@thesis{dlr119932,
           month = {May},
           title = {Deep recurrent neural networks for abstractive text summarization},
          school = {Universit{\"a}t Bielefeld},
          author = {Marie Kl{\"o}nne},
            type = {Bachelor's},
            year = {2018},
        keywords = {machine learning, deep learning, test mining, lstm, recurrent neural networks,},
             url = {https://elib.dlr.de/119932/},
        abstract = {This thesis is dealing with the creation of a model for abstractive text summarization. For this purpose, recurrent neural networks are used to generate accurate summaries of given texts in the correct English language and context. We are appending a combination of recurrent neural network with hierarchical attention followed by Long Short Term Memory Networks (LSTM) building an auto-encoder structure. This work shows a possible upgradeable variant for automatically summarizing texts and can now be expanded for further research. The abstract compilation of texts is still in its infancy, and there are still many different open possibilities waiting to be realized.}
}

